#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
border: 1px solid #333333;
background: #FFFFFF;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}

#thumbBox .headerbar{ /*Footer DIV of thumbbox that contains "close" link */
  font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
  padding: 5px 0;
  text-align: right;
}

#thumbBox .text-ltgrey {
	color: #999999;
}

#thumbBox .text-green {
  color: #009900;
}


#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: #FFFFFF;
}

#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}